#ifndef VDR_PERL_MENU_H
#define VDR_PERL_MENU_H

#include "osdbase.h"
#include <vdr/menu.h>

class cPerlMenuText: public cPerlOsdMenuBase<cMenuText> {
protected:
	void SetText(const char *Opts);

public:
	cPerlMenuText(FILE *Pipe, const char *Title);

	virtual void Method(const char *Opts);
};

#endif // VDR_PERL_MENU_H
